{
   "name": "jsonrpc",
   "version": "0.0.1",
   "description": "",
   "author": "Fabian Stamm <dev@fabianstamm.de>",
   "contributors": [],
   "files": [
      "**/*.ts",
      "**/*.js",
      "README.md"
   ]
}